<div class="row">
    <div class="col">
        {% for industryClassification in form.industryClassifications %}
            <div>
                {{ form_row(industryClassification) }}
            </div>
        {% endfor %}
    </div>
</div>
